### How to run test

All tests located at `tests` folder, you can run `phpunit` against this folder. for example if you have installed phpunit globally, then `phpunit tests/` command will run tests.

currently 25 tests with 33 assertions is placed in `tests/` 
 